MIIS - Admin Panel - Bug #4140

Order page - Three dot Action column > not clickable . Please make it clickable & responsive
09/08/2022 04:40 PM - priyanka Sharma

Status: Reopened Start date: 09/08/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202209081639-9czdg.png

History

#1 - 09/08/2022 04:48 PM - priyanka Sharma

- Subject changed from Order page - Three dot Action col > not clickable . Please make it clickable to Order page - Three dot Action column > not
clickable . Please make it clickable & responsive

#2 - 09/08/2022 05:59 PM - Narendra Singh

- Status changed from New to Resolved

#3 - 09/12/2022 11:44 AM - priyanka Sharma

- Status changed from Resolved to Reopened

Files
